//Arquivo de exemplo: biginteger.cs
//Para compilar use: csc /r:System.Numerics.dll biginteger.cs 
using System;
using System.Numerics;

namespace AlfredoLotar.Livro.Aspnet
{
	class Programa
	{
		static void Main(string[] args)
		{
			long varLong = 931548458140;
			BigInteger fromLong = varLong;

			Console.WriteLine("Número convertido para BigInteger.");
			Console.WriteLine(fromLong);
			Console.Read();
		}
	}
}
